/*
 Localization.strings
 MetaImageKit
 
 Created by Jeremy Vizzini.
 This software is released subject to licensing conditions as detailed in Licence.
 */

/* No comment provided by engineer. */
"General" = "Général";

/* No comment provided by engineer. */
"Camera" = "Appareil photo";

/* No comment provided by engineer. */
"Date" = "Date";

/* No comment provided by engineer. */
"Camera Settings" = "Paramètres de la caméra";

/* No comment provided by engineer. */
"Advanced Camera Settings" = "Paramètres avancés de la caméra";

/* No comment provided by engineer. */
"Lens" = "Lentille";

/* No comment provided by engineer. */
"Dimension And Resolution" = "Dimension et résolution";

/* No comment provided by engineer. */
"GPS" = "GPS";

/* No comment provided by engineer. */
"Author" = "Auteur";

/* No comment provided by engineer. */
"Information" = "Information";

/* No comment provided by engineer. */
"Location" = "Localisation";

/* No comment provided by engineer. */
"EXIF EX" = "EXIF EX";

/* No comment provided by engineer. */
"GPANO" = "GPANO";

/* No comment provided by engineer. */
"Additional Info" = "Informations additionnelles";

/* No comment provided by engineer. */
"Colors" = "Couleurs";
